"Superhero's Name" = "Nom du super-héro";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "En reconnaissance de leur extraordinaire contribution, faites savoir que\n\n\n\n\n\nEst reconnu par la présente comme un super-héros!";
"SuperHero Award" = "Prix SuperHeros";
